package org.gcube.portlets.user.speciesdiscovery.client.advancedsearch;

/**
 * 
 * @author Francesco Mangiacrapa francesco.mangiacrapa@isti.cnr.it
 * 
 */
public enum AdvancedSearchPanelEnum {
	BOUNDS("Bounds"), DATE("Date"), TYPE("Type"), REGION("Region"), DATASOURCE("Data Source"), CLASSIFICATION("Classification");

	private String label;

	AdvancedSearchPanelEnum() {
	}

	AdvancedSearchPanelEnum(String label) {
		this.label = label;
	}

	public String getLabel() {
		return label;
	}

}
